# Type Alias DatasourceStudioLittle

type DatasourceStudioLittle = {
color: string;
description: string;
icon: string;
img: string;
mainType: "typeApplication";
title: string;
}

- Defined in jamespot-user-api/src/apis/datasource/datasource.ts:29

##### Index

### Properties

color
description
icon
img
mainType
title

## Properties

### color

color: string

- Defined in jamespot-user-api/src/apis/datasource/datasource.ts:34

### description

description: string

- Defined in jamespot-user-api/src/apis/datasource/datasource.ts:35

### icon

icon: string

- Defined in jamespot-user-api/src/apis/datasource/datasource.ts:33

### img

img: string

- Defined in jamespot-user-api/src/apis/datasource/datasource.ts:32

### mainType

mainType: "typeApplication"

- Defined in jamespot-user-api/src/apis/datasource/datasource.ts:30

### title

title: string

- Defined in jamespot-user-api/src/apis/datasource/datasource.ts:31